Question

I can't able to run the bot facing "device error" on top of the community edition it keeps asking for an upgrade to enterprise. on AARI shows some "Attended user license issue" need help on the same. Thank you

  • 16 August 2022
  • 2 replies
  • 14 views

I can't able to run the bot facing "device error" on top of the community edition it keeps asking for an upgrade to enterprise. on AARI shows some "Attended user license issue" need help on the same. Thank you

2 replies

Userlevel 4
Badge +8

Hello @Ankit Dongre​  There was some issue with the Community edition and it seems resolved now. Please follow the real-time status of Cloud services in the following portal.

https://status.automationanywhere.digital/

Hi Automation anywhere team, I have the exact same issue 'The AARI Assistant is currently not available for users without an Attended user license.'

Reply